## taurus 3.0.0

=== debian/changelog ===
taurus (3.0.0-2) unstable; urgency=low

  * Fix FTBFS with inkscape (Closes: #698462)
    - 0002-upstream-fix-for-the-FTBFS-due-to-image-conversion.patch
  * All icons are now available (Closes: #698464)
    - 0003-upstream-fix-tango-icon-resources.patch

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Fri, 18 Jan 2013 21:50:25 +0100

taurus (3.0.0-1) unstable; urgency=low

  * Initial release (Closes: #614247)
  * Thanks to Justin B Rye for package description review

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Fri, 20 Apr 2012 21:27:45 +0200
