=== debian/control ===
Source: taurus
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Picca Frédéric-Emmanuel <picca@debian.org>
Section: science
Priority: extra
Build-Depends: debhelper (>= 8),
               graphviz,
               imagemagick,
               inkscape,
               libqt4-dev,
               pymca,
               pyqt4-dev-tools,
               python-all (>= 2.6.6-3~),
               python-guiqwt,
               python-h5py,
               python-lxml,
               python-numpy (>=1:1.4.1-4),
               python-ply,
               python-pytango,
               python-qt4,
               python-qwt5-qt4,
               python-sphinx,
               python-spyderlib
Standards-Version: 3.9.3
Homepage: http://www.tango-controls.org
X-Python-Version: >= 2.6

Package: python-taurus
Architecture: all
Section: python
Depends: ${misc:Depends},
         ${python:Depends},
         python-guiqwt,
         python-h5py,
         python-lxml,
         python-ply,
         python-pytango (>= 7.2.3-1),
         python-qt4,
         python-qwt5-qt4,
         python-spyderlib
Recommends: pymca,
            qt4-designer
Provides: ${python:Provides}
Description: framework for Tango Control System CLI and GUI applications.
 TAURUS is a library for connecting client side applications (command-line
 interfaces and graphical user interfaces) to TANGO device servers, mainly
 developed by CELLS Alba Synchrotron Controls Section. TAURUS is built on top
 of PyTango which is a python binding for the Tango library. It provides an
 abstraction layer that allows TANGO to be accessed in a pythonic, object
 oriented way. For the GUI part, TAURUS is built on top of the graphical
 library PyQt which is a python binding for Qt.
 .
 The goals of this library are:
 Provide a simple Tango API to the end-user application
 Speed up development of tango based applications
 Provide a standardized look-and-feel
 .
 In many aspects, TAURUS follows the same approach as the TANGO Java
 Application Tool Kit: Tango ATK. If you know ATK, TAURUS will look familiar.
 .
 The TAURUS library is divided into two parts: the core module which handles
 all interaction with PyTango and the Qt module which provides a collection of
 widgets that can be used inside any PyQt based GUI.

Package: python-taurus-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Description: framework for Tango Control System CLI and GUI applications.
 TAURUS is a library for connecting client side applications (command-line
 interfaces and graphical user interfaces) to TANGO device servers, mainly
 developed by CELLS Alba Synchrotron Controls Section. TAURUS is built on top
 of PyTango which is a python binding for the Tango library. It provides an
 abstraction layer that allows TANGO to be accessed in a pythonic, object
 oriented way. For the GUI part, TAURUS is built on top of the graphical
 library PyQt which is a python binding for Qt.
 .
 The goals of this library are:
 Provide a simple Tango API to the end-user application
 Speed up development of tango based applications
 Provide a standardized look-and-feel
 .
 In many aspects, TAURUS follows the same approach as the TANGO Java
 Application Tool Kit: Tango ATK. If you know ATK, TAURUS will look familiar.
 .
 The TAURUS library is divided into two parts: the core module which handles
 all interaction with PyTango and the Qt module which provides a collection of
 widgets that can be used inside any PyQt based GUI.
 .
 This package contains the documentation for the python-taurus library.
