## taurus 3.1.0

=== debian/changelog ===
taurus (3.1.0-1) unstable; urgency=low

  * Imported Upstream version 3.1.0
  * debian/control
    - Remove python-all and python-numpy version constraints now that they
      are fullfiled in all supported Debian versions.
    - Switch to compat level 9
    - Bump Standards-Version to 3.9.4 (nothing to do)
  * Remove patches applyed by the upstream
    - 0001-forwarded-add-no-doc-option.patch (deleted)
    - 0002-upstream-fix-for-the-FTBFS-due-to-image-conversion.patch (deleted)
    - 0003-upstream-fix-tango-icon-resources.patch (deleted)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sun, 24 Feb 2013 18:28:28 +0100
