=== debian/control ===
--- 
+++ 
@@ -3,25 +3,25 @@
 Uploaders: Picca Frédéric-Emmanuel <picca@debian.org>
 Section: science
 Priority: extra
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9),
                graphviz,
                imagemagick,
                inkscape,
                libqt4-dev,
                pymca,
                pyqt4-dev-tools,
-               python-all (>= 2.6.6-3~),
+               python-all,
                python-guiqwt,
                python-h5py,
                python-lxml,
-               python-numpy (>=1:1.4.1-4),
+               python-numpy,
                python-ply,
                python-pytango,
                python-qt4,
                python-qwt5-qt4,
                python-sphinx,
                python-spyderlib
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://www.tango-controls.org
 X-Python-Version: >= 2.6
 
@@ -34,7 +34,7 @@
          python-h5py,
          python-lxml,
          python-ply,
-         python-pytango (>= 7.2.3-1),
+         python-pytango,
          python-qt4,
          python-qwt5-qt4,
          python-spyderlib
