=== debian/rules ===
--- 
+++ 
@@ -10,9 +10,18 @@
 get-orig-source:
 	uscan --force-download --upstream-version $(VERSION)
 
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -rf build
+	rm -f lib/taurus/qt/qtgui/resource/*.rcc
+	rm -f lib/taurus/qt/qtgui/resource/*.qrc
+	rm -rf doc/source/devel/api
+	rm -f doc/source/devel/catalog.html
+	rm -f lib/taurus/qt/qtgui/resource/catalog.html
+
 override_dh_auto_build:
-	dh_auto_build -- --no-doc
-	python setup.py build_doc --use-inkscape
+	dh_auto_build -- --no-doc --with-extra-widgets
+	python setup.py build_doc --external-img-tools
 
 override_dh_auto_install:
 	dh_auto_install -- --skip-build --no-doc
