## taurus 3.2.0

=== debian/changelog ===
taurus (3.2.0-1~bpo70+1) wheezy-backports; urgency=medium

  * Backport to stable.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Mon, 07 Apr 2014 19:16:29 +0200

taurus (3.2.0-1) unstable; urgency=medium

  * Imported Upstream version 3.2.0
  * debian/control
    - Bump Standards-Version to 3.9.5 (nothing to do)
    - Build-Dep: add rdfind, symlinks to remove duplicated files in the
      python-taurus-doc package.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sat, 15 Feb 2014 21:03:07 +0100
