=== debian/control ===
--- 
+++ 
@@ -20,8 +20,10 @@
                python-qt4,
                python-qwt5-qt4,
                python-sphinx,
-               python-spyderlib
-Standards-Version: 3.9.4
+               python-spyderlib,
+               rdfind,
+               symlinks
+Standards-Version: 3.9.5
 Homepage: http://www.tango-controls.org
 X-Python-Version: >= 2.6
