## taurus 3.3.0+dfsg

=== debian/changelog ===
taurus (3.3.0+dfsg-2~bpo70+1) wheezy-backports; urgency=medium

  * Backport to stable.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Thu, 25 Sep 2014 22:15:59 +0200

taurus (3.3.0+dfsg-2) unstable; urgency=low

  * debian/control
    - Add Breaks python-sardana (<< 1.4.0-1~) (Closes: #754811)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 06 Aug 2014 10:17:19 +0200

taurus (3.3.0+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 3.3.0+dfsg
  * debian/copyright
    - add Files-Excluded to remove embeded copy of python modules
  * debian/watch
    - add the dversionmangle option
  * debian/control
    - python-spyderlib (>= 2.2)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Fri, 11 Jul 2014 22:41:11 +0200
