=== debian/control ===
--- 
+++ 
@@ -39,9 +39,10 @@
          python-pytango,
          python-qt4,
          python-qwt5-qt4,
-         python-spyderlib
+         python-spyderlib (>= 2.2)
 Recommends: pymca,
             qt4-designer
+Breaks: python-sardana (<< 1.4.0-1~)
 Provides: ${python:Provides}
 Description: framework for Tango Control System CLI and GUI applications.
  TAURUS is a library for connecting client side applications (command-line
