=== debian/rules ===
--- 
+++ 
@@ -27,6 +27,13 @@
 	dh_auto_install -- --skip-build --no-doc
 	dh_numpy
 
+override_dh_installdocs:
+	dh_installdocs
+	# Replace duplicate files with symlinks
+	rdfind -outputname /dev/null -makesymlinks true debian/python-taurus-doc
+	# Fix those symlinks to make them relative
+	symlinks -r -s -c debian/python-taurus-doc
+
 %:
 	dh $@ --with python2 $(WITH_SPHINXDOC)
