## taurus 3.3.1+dfsg

=== debian/changelog ===
taurus (3.3.1+dfsg-1) unstable; urgency=high

  * Imported Upstream version 3.3.1+dfsg

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Mon, 27 Oct 2014 11:01:19 +0100
