## taurus 3.6.0+dfsg

=== debian/changelog ===
taurus (3.6.0+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 3.6.0+dfsg
  * Fix the homepage and contact URL
  * debian/control
    - Add the VCS-X
    - Build-Depends
      Added xvfb and xauth in order to build the documentation
      Removed imagemagick and inkscape not needed anymore.
  * debian/copyright
    - Use Files-Excluded to remove unwanted files.
  * debian/watch
    - Use repacksuffix

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Fri, 24 Jul 2015 18:07:00 +0200

taurus (3.4.0+dfsg-1~exp1) experimental; urgency=medium

  * Imported Upstream version 3.4.0+dfsg
  * Standards-Version bump to 3.9.6 (nothing to do)
  * debian/watch use the pypi redirector.

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Fri, 06 Feb 2015 07:43:13 +0100
