=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 
 export DH_VERBOSE=1
+export HOME=$(CURDIR)/debian
 
 VERSION := $(shell dpkg-parsechangelog | sed -ne 's/^Version: \(.*\)-.*/\1/p')
 
@@ -18,10 +19,12 @@
 	rm -rf doc/source/devel/api
 	rm -f doc/source/devel/catalog.html
 	rm -f lib/taurus/qt/qtgui/resource/catalog.html
+	rm -f lib/taurus/qt/qtgui/graphic/jdraw/jdraw_lextab.py
+	rm -f lib/taurus/qt/qtgui/graphic/jdraw/jdraw_yacctab.py
 
 override_dh_auto_build:
 	dh_auto_build -- --no-doc --with-extra-widgets
-	python setup.py build_doc --external-img-tools
+	xvfb-run -a python setup.py build_doc
 
 override_dh_auto_install:
 	dh_auto_install -- --skip-build --no-doc
