## taurus 3.7.0%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Section: science
 Priority: extra
 Build-Depends: debhelper (>= 9),
+               dh-python,
                graphviz,
                libqt4-dev,
                pymca,
