=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=taurus
export PYBUILD_BUILD_ARGS=--no-doc --with-extra-widgets
export PYBUILD_INSTALL_ARGS=--skip-build --no-doc


%:
	dh $@ --with python2,sphinxdoc --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf build
	rm -f lib/taurus/qt/qtgui/resource/*.rcc
	rm -f lib/taurus/qt/qtgui/resource/*.qrc
	rm -rf doc/source/devel/api
	rm -f doc/source/devel/catalog.html
	rm -f lib/taurus/qt/qtgui/resource/catalog.html
	rm -f lib/taurus/qt/qtgui/graphic/jdraw/jdraw_lextab.py
	rm -f lib/taurus/qt/qtgui/graphic/jdraw/jdraw_yacctab.py

override_dh_auto_build:
	dh_auto_build
	PYBUILD_SYSTEM=custom \
	PYBUILD_BUILD_ARGS="PYTHONPATH={build_dir} http_proxy='127.0.0.1:9' xvfb-run {interpreter} setup.py build_doc" dh_auto_build

override_dh_installdocs:
	dh_installdocs
	# Replace duplicate files with symlinks
	rdfind -outputname /dev/null -makesymlinks true debian/python-taurus-doc
	# Fix those symlinks to make them relative
	symlinks -r -s -c debian/python-taurus-doc
	dh_numpy

override_dh_auto_test:
