## taurus 3.7.0+dfsg

=== debian/changelog ===
taurus (3.7.0+dfsg-2) unstable; urgency=medium

  debian/patches
    + 0001-fix-ordered-dict-import.patch

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 09 Mar 2016 10:46:59 +0100

taurus (3.7.0+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 3.7.0+dfsg
  * switch to pybuild

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 17 Feb 2016 18:43:26 +0100
