## taurus 4.0.1+dfsg

=== debian/changelog ===
taurus (4.0.1+dfsg-2) unstable; urgency=medium

  * Updated debian/rules to avoid missing copyright file (Closes: #836945)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sun, 11 Sep 2016 09:39:56 +0200

taurus (4.0.1+dfsg-1) unstable; urgency=medium

  * New upstream version 4.0.1+dfsg
  * Standards-Version bump to 3.9.8 (nothing to do)
  * Debian/control
    + Updated the Vcs-X (git -> https)
    + Depends:
      + python-enum34, python-pint, python-pymca5,
        python-setuptools, python-sphinx-rtd-theme (added)
      + pymca (removed)

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Sat, 27 Aug 2016 14:44:24 +0200
