## taurus 4.0.3+dfsg

=== debian/changelog ===
taurus (4.0.3+dfsg-1) unstable; urgency=medium

  * New upstream version 4.0.3+dfsg

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Mon, 23 Jan 2017 18:39:08 +0100
