=== debian/control ===
--- 
+++ 
@@ -7,26 +7,30 @@
                dh-python,
                graphviz,
                libqt4-dev,
-               pymca,
                pyqt4-dev-tools,
                python-all,
+	       python-enum34,
                python-guiqwt,
                python-h5py,
                python-lxml,
                python-numpy,
+	       python-pint,
                python-ply,
+               python-pymca5,
                python-pytango,
                python-qt4,
                python-qwt5-qt4,
+	       python-setuptools,
                python-sphinx,
+	       python-sphinx-rtd-theme,
                python-spyderlib,
                rdfind,
                symlinks,
                xauth,
                xvfb
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/taurus.git
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/taurus.git
+Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/taurus.git
 Homepage: http://www.taurus-scada.org
 X-Python-Version: >= 2.6
 
@@ -35,15 +39,17 @@
 Section: python
 Depends: ${misc:Depends},
          ${python:Depends},
+	 python-enum34,
          python-guiqwt,
          python-h5py,
          python-lxml,
+	 python-pint,
          python-ply,
          python-pytango,
          python-qt4,
          python-qwt5-qt4,
          python-spyderlib (>= 2.2)
-Recommends: pymca,
+Recommends: python-pymca5,
             qt4-designer
 Breaks: python-sardana (<< 1.4.0-1~)
 Provides: ${python:Provides}
