## taurus 4.5.0+dfsg

=== debian/changelog ===
taurus (4.5.0+dfsg-2) unstable; urgency=medium

  * Add python3-taurus package 

 -- Carlos Pascual <cpascual@cells.es>  Tue, 05 Feb 2019 16:15:03 +0100

taurus (4.5.0+dfsg-1) unstable; urgency=medium

  * New upstream version 4.5.0  (closes: #875202, #918807 )
  * Suggest python-taurus-doc in bin packages (closes: #849617 )
  * Standards-Version bump to 4.3.0 (nothing to do)
  * Make debian/watch file a dummy one
  * Drop existing quilt patch queue
  * Remove existing local-options
  * Remove .tangorc
  * Update d/copyright
  * Update depend and add cpascual as uploader
  * Update doc-base metadata
  * Fix various lintian warnings
  * Add patch to avoid privacy-breach lintian error

 -- Carlos Pascual <cpascual@cells.es>  Wed, 30 Jan 2019 10:52:00 +0000
