=== debian/control ===
Source: taurus
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Picca Frédéric-Emmanuel <picca@debian.org>, Carlos Pascual <cpascual@cells.es>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               graphviz,
               python-all,
	       python-enum34,
               python-future,
               python-guiqwt,
               python-h5py,
               python-lxml,
               python-numpy,
	       python-pint,
               python-ply,
               python-pymca5,
               python-pyqt5,
               python-pyqt5.qtopengl,
	       python-setuptools,
               python-sphinx,
	       python-sphinx-rtd-theme,
               python-spyder,
               python-tango,
               python3-all,
               python3-future,
               python3-guiqwt,
               python3-h5py,
               python3-lxml,
               python3-numpy,
               python3-pint,
               python3-ply,
               python3-pymca5,
               python3-pyqt5,
               python3-pyqt5.qtopengl,
               python3-setuptools,
               python3-sphinx,
               python3-sphinx-rtd-theme,
               python3-spyder,
               python3-tango,
               qttools5-dev-tools,
               rdfind,
               sphinx-common,
               symlinks,
               xauth,
               xvfb
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/science-team/taurus
Vcs-Git: https://salsa.debian.org/science-team/taurus.git
Homepage: http://www.taurus-scada.org

Package: python-taurus
Architecture: all
Section: python
Depends: ${misc:Depends},
         ${python:Depends},
         python-enum34,
         python-future,
         python-guiqwt,
         python-h5py,
         python-lxml,
         python-numpy,
         python-pint,
         python-ply,
         python-pyqt5,
         python-pyqt5.qtopengl,
         python-setuptools,
         python-spyder,
         python-tango
Recommends: python-pymca5,
            qttools5-dev-tools
Suggests: python-taurus-doc
Breaks: python-sardana (<< 1.4.0-1~)
Provides: ${python:Provides}
Description: Framework for scientific/industrial CLIs and GUIs - Python2
 Taurus is a Python framework for control and data acquisition CLIs
 and GUIs in scientific/industrial environments. It supports multiple
 control systems or data sources: Tango, EPICS, ...  New control
 system libraries can be integrated through plugins.
 .
 This is the Python 2 version of the package.

Package: python3-taurus
Architecture: all
Section: python
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-future,
         python3-guiqwt,
         python3-h5py,
         python3-lxml,
         python3-numpy,
         python3-pint,
         python3-ply,
         python3-pyqt5,
         python3-pyqt5.qtopengl,
         python3-setuptools,
         python3-spyder,
         python3-tango
Recommends: python3-pymca5,
            qttools5-dev-tools,
            python
Suggests: python-taurus-doc
Provides: ${python3:Provides}
Description: Framework for scientific/industrial CLIs and GUIs - Python3
 Taurus is a Python framework for control and data acquisition CLIs
 and GUIs in scientific/industrial environments. It supports multiple
 control systems or data sources: Tango, EPICS, ...  New control
 system libraries can be integrated through plugins.
 .
 This is the Python 3 version of the package.

Package: python-taurus-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Description: Framework for scientific/industrial CLIs and GUIs - Documentation
 Taurus is a Python framework for control and data acquisition CLIs
 and GUIs in scientific/industrial environments. It supports multiple
 control systems or data sources: Tango, EPICS, ...  New control
 system libraries can be integrated through plugins.
 .
 This package contains the documentation for the taurus Python module.
