## taurus 4.6.2+dfsg

=== debian/changelog ===
taurus (4.6.2+dfsg-1) unstable; urgency=medium

  * New upstream version 4.6.2
  * Python 2 removal
  * Standards-Version bump to 4.4.1 (nothing to do)
  * Debhelper compat level bumped to 12 (nothing to do)

 -- Carlos Pascual <cpascual@cells.es>  Mon, 07 Oct 2019 10:00:00 +0100

taurus (4.6.1+dfsg-1) unstable; urgency=medium

  [ Carlos Pascual ]
  * New upstream version 4.6.1
  * Standards-Version bump to 4.4.0 (nothing to do)
  * Use debhelper-compat instead of debian/compat.
  * d/changelog: Remove trailing whitespaces.
  * Rename taurus script to taurus-py2 in taurus-python
  * Add man page for taurus script

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Tue, 27 Aug 2019 21:04:54 +0200
