## taurus 4.7.0+dfsg

=== debian/changelog ===
taurus (4.7.0+dfsg-1) unstable; urgency=medium

  * New upstream version 4.7.0
  * Standards-Version bump to 4.5.0 (nothing to do)
  * Register docs in doc-base
  * Debhelper compat level bumped to 13 (nothing to do)
  * CI: enable aptly job
  * CI: simplify gitlab.yml
  * CI: allow failure in reprotest

 -- Carlos Pascual <cpascual@cells.es>  Wed, 16 Sep 2020 18:00:00 +0200
