## taurus 5.0.0

=== debian/changelog ===
taurus (5.0.0-1) unstable; urgency=medium

  * New upstream version 5.0.0
  * Remove dfsg patch (upstream is dfsg-ready)
  * Remove python3-future and python3-spyder dependencies

 -- Carlos Pascual <cpascual@cells.es>  Mon, 15 Nov 2021 16:00:00 +0200
