=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
                dh-python,
                python3-all,
                python3-click,
-               python3-future,
                python3-guiqwt,
                python3-h5py,
                python3-lxml,
@@ -21,7 +20,6 @@
                python3-setuptools,
                python3-sphinx,
                python3-sphinx-rtd-theme,
-               python3-spyder,
                python3-tango,
                qttools5-dev-tools,
                rdfind,
@@ -40,7 +38,6 @@
 Depends: ${misc:Depends},
          ${python3:Depends},
          python3-click,
-         python3-future,
          python3-guiqwt,
          python3-h5py,
          python3-lxml,
@@ -50,7 +47,6 @@
          python3-pyqt5,
          python3-pyqt5.qtopengl,
          python3-setuptools,
-         python3-spyder,
          python3-tango
 Recommends: python3-pymca5,
             qttools5-dev-tools,
