=== debian/rules ===
--- 
+++ 
@@ -1,12 +1,11 @@
 #!/usr/bin/make -f
 
 export PYBUILD_NAME=taurus
-export PYBUILD_AFTER_INSTALL=dh_numpy
+export PYBUILD_AFTER_INSTALL=dh_numpy3
 export PYBUILD_DISABLE=test
-export PYBUILD_INSTALL_ARGS_python3=--install-scripts=/usr/share/python3-taurus/scripts/
 
 %:
-	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
