## taurus 5.1.8

=== debian/changelog ===
taurus (5.1.8-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Roland Mas <lolando@debian.org>  Tue, 04 Jun 2024 10:53:08 +0200

taurus (5.1.8-1) unstable; urgency=medium

  * New upstream release.
  * Add myself to Uploaders.
  * Switch to standard gbp+pristine-tar workflow (with a debian/watch file).
  * Remove exclusion patterns in debian/copyright for files no longer
    present in upstream tarballs.

 -- Roland Mas <lolando@debian.org>  Tue, 27 Feb 2024 14:02:26 +0100

taurus (5.0.0-2) unstable; urgency=medium

  * Team upload.
  * d/p/0001-Removed-CmdArgType.DevInt.patch:
    Remove a reference to CmdArgType.DevInt, fixing an FTBFS. (Closes: #1060928)
    (LP: #2049914)

 -- Sergio Durigan Junior <sergiodj@debian.org>  Tue, 23 Jan 2024 17:01:33 -0500
