## taurus 5.2.3

=== debian/changelog ===
taurus (5.2.3-2) unstable; urgency=medium

  * Added autopkgtests.
  * Bug fix: "please add autopkgtests (to add coverage for
    python3-numpy)", thanks to Sandro Tosi (Closes: #1035270).
  * Bug fix: "Uses old name of sip module", thanks to Dmitry Shachnev
    (Closes: #966053).

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 05 Mar 2025 08:43:17 +0100

taurus (5.2.3-1) unstable; urgency=medium

  [ Roland Mas ]
  * Update debian/watch to follow Gitlab.

  [ Picca Frédéric-Emmanuel ]
  * New upstream version 5.2.3

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Mon, 03 Mar 2025 17:22:14 +0100
