=== debian/tests/control ===
Tests:
 python,
Depends:
 python3-all,
 python3-pytest,
 python3-pytest-forked,
 python3-pytestqt,
 python3-taurus,
 xauth,
 xvfb,
Restrictions:
 allow-stderr,
 skip-not-installable,

Test-Command: xvfb-run -s "-screen 0 1024x768x24 -ac +extension GLX +render -noreset" sh debian/tests/gui
Depends:
 debhelper,
 mesa-utils,
 xauth,
 xvfb,
 @,
Restrictions:
 allow-stderr,
